<stinger-controlpanel-doc>
	<cpl-title res="30033"/>
	<characteristic type="Wi-Fi">
		<parm-query name="Filter"/>
		<parm-query name="NotificationState"/>
		<parm-query name="WifiTimeout"/>
	</characteristic>
</stinger-controlpanel-doc>
